/**
 * This stub is provided to make it straightforward to get started.
 */

export function twoFer(whom: string): string {
    if (typeof whom !== 'string' || whom === "") {
        whom = "you";
    }
    return `One for ${whom}, one for me.`;
}
